CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.59, ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
